Subject: Re: xfree86 not working with 1.3.10-1
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 31 Mar 2002 13:34:29 -0500

On Sun, Mar 31, 2002 at 01:15:08PM -0800, Bob Calco wrote:
>Anybody:
>
>I just tried to install XFree86, and I'm getting the "Cannot open display
>127.0.0.1:0.0" error described as a bug in some versions of cygwin1.dll in
>the startxwin.sh startup script.
>
>I have the latest greatest cygwin 1.3.10-1 (just checked in fact) and I was
>wondering if this is a known issue, and whether I just need to wait for a
>new cygwin1.dll?

You'd be much better off asking this question in the mailing list that
deals with Cygwin/Xfree86 questions.

I've redirected this discussion there.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/